@import url('https://fonts.googleapis.com/css?family=Muli:400,400i,700&display=swap');

body {
    font-family: 'Muli';
    font-size: 16px;
}

p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}
